#login_container {
    width: 100%;
    height: 100%;
    background: url('/static/app_www/base/img/base_bg_01.jpg') 100% 100% / cover no-repeat;
}

.find_wrap>div,
.find_wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 16px;
    color: var(--green-color);
}

.find_wrap span {
    font-size: 14px;
    cursor: pointer;
}

.find_wrap>div:not(:last-child)::after {
    content: "";
    display: block;
    width: 1px;
    height: 10px;
    background-color: var(--green-color);
}

@media screen and (max-width:1023px) {
    #login_container.log_bg_main {
        background-image: url('/static/app_www/base/img/base_bg_01_m.jpg');
        padding: 20px 0 37px;
        overflow-y: auto;
    }

    #login_container {
        background-image: none;
    }
}


@media screen and (max-width:767px) {

    .find_wrap>div,
    .find_wrap {
        gap: 0 12px;
    }
}